Subject: I-D Action: draft-tao-netconf-data-export-capabilities-07.txt

From: [email-masked]
Date: Thu, 24 Feb 2022 23:25:53 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Data Export Notification Capability
        Authors         : Qin Wu
                          Qiufang Ma
                          Peng Liu
                          Wei Wang
	Filename        : draft-tao-netconf-data-export-capabilities-07.txt
	Pages           : 15
	Date            : 2022-02-24

Abstract:
   This document proposes a YANG module for data export notification
   capabilities which augments "ietf-system-capabilities" YANG module
   defined in [RFC9196] and provides additional data export attributes
   associated with system capabilities for transport specific
   Notification.  This YANG module can be used by the client to learn
   capability information from the server at runtime or at
   implementation time, by making use of the YANG instance data file
   format.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-tao-netconf-data-export-capabilities/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-tao-netconf-data-export-capabilities-07

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-tao-netconf-data-export-capabilities-07

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts